### Function

# GLib List push_allocator

deprecated: 2.10

#### Declaration [src]

    void
    g_list_push_allocator (
      GAllocator* allocator
    )

#### Description

No description available.

Deprecated since: 2.10

Please do not use it in newly written code.

#### Parameters

`allocator`

  Type: `GAllocator`

  No description available.

  The data is owned by the caller of the function.